支持必须的